<!DOCTYPE html>
<head>

<title>LIVE EVENT STREAMING</title>
<!-- Defult metatags -->
<!-- Defult metatags -->
<!-- Required -->
<meta content='text/html; charset=utf-8' http-equiv='Content-Type'/>
<meta content='IE=edge' http-equiv='X-UA-Compatible'/>
<meta content='width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0' name='viewport'/>
<meta content='Free Live Sports Match Day, Social Media Free Live Sports Today, Streamarts Indonesia Free Live Sports Football Everyday, Link Streaming Football All Match Worldwide League, Live Streaming Gratis Seluruh Liga Hari ini, Ongoing Match Free Live Sports , Siaran Langsung Gratis Seluruh  Pertandingan Bola Hari Ini' name='keywords'/>
<meta content='Gratis Live Streaming BRI Liga 1 Indonesia, Italy Serie A Free Live Match Day, England Premier League Free Live Match Day, Bundesliga Free Live Match Day, French Ligue 1 Free Live Match Day, Spanish La Liga Free Live Match Day, Free Streaming All Channel TV Worldwide, Free Streaming All Channe Radio Worldwide, Free Live Soccer Highlights Full Match Today, Free Live Sports Match Day, Ongoing Match Free Live Streaming, Free Live Sports Social Media' property='article:tag'/>
<meta content='Free Watch Online TV' name='description'/>

</head>
<body>
    <script src="//ssl.p.jwpcdn.com/player/v/8.21.0/jwplayer.js"></script>
    <script> jwplayer.key = 'XSuP4qMl+9tK17QNb+4+th2Pm9AWgMO/cYH8CI0HGGr7bdjo';
    </script>

<style type="text/css">
    html, body {
        height: 100%;
        width: 100%;
        padding: 0;
        margin: 0;
    }
    .player {
        height: 100%;
        width: 100%;
        padding: 0;
    }
</style>    
<div id="player"></div>
<script>

    var playerInstance = jwplayer("player");

    playerInstance.setup({

        playlist: [{
            "title": "KKN DI DESA PENARI: LUWIH DOWO, LUWIH MEDENI (2022)",
            "sources": [
                {
                    "default": false,
                    "file": 'https://www.googleapis.com/drive/v3/files/1nXBNtTXt6JS-2QMMt427ldTmh_j3ISjt?alt=media&key=AIzaSyD4G9veeusKNZqG4WkteGWsiFRS0EsQ1tk', type:'mp4'
                },
                    ],
                    "label": "0"
              }],
        width: "100%",
        height: "100%",
        
        autostart: true,
      logo: {
            file: 'https://mbehhh.github.io/img/live/dglogo.png',
            link: '',
            position: 'top-right'
              },
			cast:{},
			sharing: {}
            });
</script>

<script>
    var delay_popup = 2000;setTimeout("document.getElementById('overlay').style.display='block'", delay_popup)
</script>

</body>
</html>